* {
        font-family: sans-serif;
        padding:0;
        margin:0;
}

body {
        margin:20px;
}

h1 {
        text-align: center;
        margin-bottom: 20px;
}

p {
        margin-top:0;
        margin-bottom:50px;
}

table, th, td {
        border: 1px solid black;
}

table {
        width: 50%;
}

th, td {
        text-align: center;
}
